-- Auto generated scenario module loader created by Clusterio
-- Modifications to this file will be lost when loaded in Clusterio
clusterio_patch_number = 1

local event_handler = require("event_handler")

-- Scenario modules
event_handler.add_lib(require("freeplay"))
event_handler.add_lib(require("silo-script"))

-- Clusterio modules
event_handler.add_lib(require("modules/clusterio/impl"))
